Loading...
Searching...
No Matches
XrdCksWrapper.hh File Reference
`#include "XrdCks/XrdCks.hh"`
Include dependency graph for XrdCksWrapper.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdCksWrapper

## Macros

#define | XRDCKSADD2PARMS

## Macro Definition Documentation

## XRDCKSADD2PARMS

#define XRDCKSADD2PARMS

Value:
XrdCks &, XrdSysError *, const char *, \
const char *, XrdOucEnv *
XrdCks
Definition XrdCks.hh:92
XrdOucEnv
Definition XrdOucEnv.hh:42
XrdSysError
Definition XrdSysError.hh:90

Definition at line 257 of file XrdCksWrapper.hh.

#define XRDCKSADD2PARMS XrdCks &, XrdSysError *, const char *, \
const char *, XrdOucEnv *